[rwlist]
rwno=30
rw1=练小号[1-50级]
rw2=日常任务
rw3=仙盟任务
rw4=虚空神殿
rw5=封印妖火
rw6=琼宫海神[40级]
rw7=五行神君[50级]
rw8=地火焚天[60级]
rw9=银月圣王[70级]
rw10=镇狱火魔[75级]
rw11=万象之主[80级]
rw12=天一帝尊[85级]
rw13=紫山帝君[90级]
rw14=远古枭龙[95级]
rw15=八卦奇阵[40级]
rw16=天毒要塞[40级]
rw17=魔炎宝库[55级]
rw18=勇闯魂殿[70级]
rw19=琼宫海神[40级]无限刷
rw20=五行神君[50级]无限刷
rw21=地火焚天[60级]无限刷
rw22=银月圣王[70级]无限刷
rw23=镇狱火魔[75级]无限刷
rw24=万象之主[80级]无限刷
rw25=天一帝尊[85级]无限刷
rw26=紫山帝君[90级]无限刷
rw27=八卦奇阵[40级]无限刷
rw28=天毒要塞[40级]无限刷
rw29=魔炎宝库[55级]无限刷
rw30=勇闯魂殿[70级]无限刷

